API sandbox

From BoofCV

JavaScript is required to use the API sandbox.